List the downloads you can open
GET /api/member/downloads. List the downloads you can open. Headless LMS Content API reference.
For a member of the organization. Published downloads you hold, directly or through a bundle.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/downloads"[ { "orgId": "string", "id": "string", "type": "download", "title": "string", "slug": "string", "description": "string", "status": "draft", "category": "string", "thumbnailAssetId": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "thumbnailUrl": "string" }]{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}List the published activities of a course you can open GET
GET /api/member/courses/{courseId}/activities. List the published activities of a course you can open. Headless LMS Content API reference.
One download you can open, with its files in order GET
GET /api/member/downloads/{downloadId}. One download you can open, with its files in order. Headless LMS Content API reference.